{
  self,
  inputs,
  ...
}: {
  flake.nixosModules.development = {
    pkgs,
    lib,
    ...
  }: let
    modules = with self.nixosModules; [
		git
		nvim
    ];
  in {
    imports = modules;
    environment.systemPackages = with pkgs; [
		opencode
		devenv
		];
  };
}
